Bug 242601 - sysutils/getssl Update 2.14
Summary: sysutils/getssl Update 2.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-12 13:56 UTC by MIHIRA Sanpei Yoshiro
Modified: 2020-01-15 04:34 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (rainbow)


Attachments
Patch to update to 2.14 (822 bytes, patch)
2019-12-12 13:56 UTC, MIHIRA Sanpei Yoshiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MIHIRA Sanpei Yoshiro freebsd_committer 2019-12-12 13:56:47 UTC
Created attachment 209894 [details]
Patch to update to 2.14

Update to 2.14

2.14
  * Rebased master onto APIv2 and added Content-Type: application/jose+json
Comment 1 Automation User 2019-12-12 16:45:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/102622849
Comment 2 Koichiro Iwao freebsd_committer 2020-01-10 04:08:57 UTC
M
Comment 3 Koichiro Iwao freebsd_committer 2020-01-15 04:19:43 UTC
aintainer timeout.
Comment 4 Koichiro Iwao freebsd_committer 2020-01-15 04:34:05 UTC
Committed, thanks!
https://svnweb.freebsd.org/changeset/ports/523079